<?php 
$PageSecurity = 11;
include('includes/SQL_CommonFunctions.inc');
include('includes/session.inc');
include('includes/function_lib.php');
include('includes/Class_Client.php');
$SQL=DB_query("Select * from transport_master where id='".$_REQUEST['ClientID']."'",$db);
$ClientAdd=DB_fetch_array($SQL);
$address=$ClientAdd['Transportcode'];


echo $data=$address;